/**======== global ========**/

body,html{ background:#fff; font: 12px/18px 'Open Sans', Helvetica, Arial, Verdana, sans-serif; color:#505050; -webkit-font-smoothing:antialiased; }

/**======== clearfix ========**/

/**======== float clearing for IE6 ========**/
* html .clearfix{height: 1%;overflow: visible;}
/**======== float clearing for IE7 ========**/
*+html .clearfix{min-height:1%;}
/**======== float clearing for everyone else ========**/
.clearfix:after{clear: both;content: ".";display:inline-block;height: 0;visibility: hidden;font-size: 0;line-height: 0;}
.clearfix {display:inline-block;}
/**======== clear for single use ========**/
.clear{clear:both; border:0; height:0; font-size:0; line-height:0; }

/**======== common ========**/

.wrapper{ width:980px; margin:0 auto; position: relative; }
a{ text-decoration:none;}
a:hover{ text-decoration:none;}

/**======== btn btnblue ========**/

.btnblue a span{ background-image:-moz-linear-gradient( 90deg, rgb(21,127,206) 0%, rgb(31,141,223) 99%); background-image:-webkit-linear-gradient( 90deg, rgb(21,127,206) 0%, rgb(31,141,223) 99%); background-image:-ms-linear-gradient( 90deg, rgb(21,127,206) 0%, rgb(31,141,223) 99%); box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.192), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.165); border:1px solid #005c9d; border-radius:3px; display:block; color:#fff; position:relative;}
.btnblue a:hover span{ background-image:-moz-linear-gradient( 90deg, rgb(32,146,232) 0%, rgb(58,168,251) 100%); background-image:-webkit-linear-gradient( 90deg, rgb(32,146,232) 0%, rgb(58,168,251) 100%); background-image:-ms-linear-gradient( 90deg, rgb(32,146,232) 0%, rgb(58,168,251) 100%); text-decoration:none;}

/**======== btn btngreen ========**/

.btngreen a span{ background:#65df65; box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.192), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.165); border:1px solid #3a750b; border-radius:4px; display:block; color:#fff; position:relative;}
.btngreen a:hover span{ background:#50cc50; text-decoration:none;}

/**======== btn btnyellow ========**/

.btnyellow a span{ background-image:-moz-linear-gradient( 90deg, rgb(218,99,27) 0%, rgb(255,139,54) 100%); background-image:-webkit-linear-gradient( 90deg, rgb(218,99,27) 0%, rgb(255,139,54) 100%); background-image:-ms-linear-gradient( 90deg, rgb(218,99,27) 0%, rgb(255,139,54) 100%); box-shadow:0.5px 0.866px 5px 0px rgba(4, 5, 5, 0.294), inset 0.5px 0.866px 0px 0px rgba(255, 182, 111, 0.392); border:1px solid #834309; border-radius:3px; display:block; color:#fff; position:relative;}
.btnyellow a:hover span{ background-image:-moz-linear-gradient( 90deg, rgb(235,107,30) 0%, rgb(255,172,54) 100%); background-image:-webkit-linear-gradient( 90deg, rgb(235,107,30) 0%, rgb(255,172,54) 100%); background-image:-ms-linear-gradient( 90deg, rgb(235,107,30) 0%, rgb(255,172,54) 100%); text-decoration:none;}

/**======== header ========**/

.header{ background:#202020;}
.header .logo{ float:left;}
.header .logo a{ background:url(../images/pc/logo.png) no-repeat; color:#b0b1b3; display:block;}
.header .logo a:hover{ text-decoration:none;}
.header .menu{ float:right;}
.header .menu li{ float:left; display:inline;}
.header .menu li a{ color:#fff;}
.header .menu li a:hover{ color:#02abff; text-decoration:none;}
.header .menu li a.current{ color:#02abff; height:58px; background:#242424; border-bottom:2px solid #02abff;}
.header .menu li a.disable{ color:#505050; height:58px; border-bottom:2px solid #202020; cursor:default;}
.header .menu li a.disable:hover{ background:none; color:#505050; height:58px; border-bottom:2px solid #202020;}

/**======== footer ========**/

.footer{ background:#e7e7e7;}
.footer a{ color:#505050; text-decoration:none;}
.footer a:hover{ text-decoration:underline; }
.footer a.unclick{ color:#222; cursor:default;text-shadow:0 0 1px #000;}
.footer a.unclick:hover{ text-decoration:none;}
.footer .link_top dl{ float:left; display:inline-block;}
.footer .link_top dl.subscribe{ float:right;}
.footer .link_top dl.subscribe dd.mail{ position:relative;}
.footer .link_top dl.subscribe dd.mail .mail_text{ position:absolute; background:#fff; border-radius:5px; color:#4c4c4c; border:none;}
.footer .link_top dl.subscribe dd.mail .submit{  background-image:-moz-linear-gradient( 90deg, rgb(188,188,188) 0%, rgb(255,255,255) 100%); background-image:-webkit-linear-gradient( 90deg, rgb(188,188,188) 0%, rgb(255,255,255) 100%); background-image:-ms-linear-gradient( 90deg, rgb(188,188,188) 0%, rgb(255,255,255) 100%);border:1px solid #fff; color:#666; border-radius:5px; cursor:pointer; box-shadow:0 1px 0px 0px #fff inset; position:absolute; }
.footer .link_top dl.subscribe dd.mail .submit:hover{ background-image:-moz-linear-gradient( 90deg, rgb(188,188,188) 0%, rgb(255,255,255) 100%); background-image:-webkit-linear-gradient( 90deg, rgb(188,188,188) 0%, rgb(255,255,255) 100%); background-image:-ms-linear-gradient( 90deg, rgb(188,188,188) 0%, rgb(255,255,255) 100%); color:#333;}
.footer .link_top dl.subscribe dd.error{ color:#f00;}
.footer .link_btm p,.footer .link_btm dl dt,.footer .link_btm dl dd{ float:left; }
.footer .link_btm{ border-top:1px solid #d3d4d5;}
.footer .link_btm dl{ float:right;}
.footer .link_btm dl dd a{ display:block; width:24px; height:24px; background:url(../images/site/public/icon_footer.png) no-repeat;}
.footer .link_btm dl dd.icon_facebook a{ background-position:0 0;}
.footer .link_btm dl dd.icon_facebook:hover a{ background-position:0 -24px;}
.footer .link_btm dl dd.icon_twitter a{ background-position:-24px 0;}
.footer .link_btm dl dd.icon_twitter:hover a{ background-position:-24px -24px;}
.footer .link_btm dl dd.icon_google a{ background-position:-48px 0;}
.footer .link_btm dl dd.icon_google:hover a{ background-position:-48px -24px;}
.footer .link_btm dl dd.icon_email a{ background-position:-72px 0;}
.footer .link_btm dl dd.icon_email:hover a{ background-position:-72px -24px;}

/**======== submenu ========**/
.submenu{ background:#eee;}
.submenu h2{ float:left;}
.submenu ul{ float:right;}
.submenu ul li{ float:left; display:inline;} 
.submenu ul li a{ color:#505050;}
.submenu ul li a:hover{ color:#02abff; text-decoration:underline;}
.submenu ul .current a{ color:#02abff;}

.submenu  .breadcrumbs a{ color:#505050;}
